
.fluidshop .breadcrumb-wrapper {
    width: 100%;
}
.fluidshop .frame-type-list {
    padding-top: 5rem;
}

.article-wrapper {
    position: relative;
}

.fluidshop .frame-type-list .breadcrumb-wrapper,
.fluidshop .frame-type-list .article-wrapper {
    margin: 0;
}

.fluidshop .frame-type-list .content_wrap {
    margin: 0;
    max-width: 100%;
}

.fluidshop .frame-type-list .content_wrap > .large-12 {
    padding: 0;
}


.fluidshop .article-list {
    display: grid;
    grid-template-columns: 23.5% 23.5% 23.5% 23.5%;
    grid-gap: 2rem;
    padding: 0 6rem 2rem;
    & .ph-shop-product-item {
        margin-bottom: 0 !important;
        margin: 0;
        & .articleImage {
            padding: 0;
            background: #fff;
            max-height: 19rem;
            & img.listImage {
                max-height: 16rem;
                width: auto;
                margin: 0 auto;
                display: table;
                border: 0;
            }
        }
    }
    & h4 {
        font-size: 1rem;
        min-height: 2.9rem;
    }
    & .shop-article {
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        position: relative;
        bottom: 0;
        transition: 0.2s;
        & .article-wrap {

        }
        & .article-title {
            padding: 0.5rem 1rem 0.1rem;
            min-height: 11rem;
            h4, a, p {
                font-size: 1.2rem;
                color: #fff;
            }
        }
        .subTitle {
            font-size: 1rem;
            margin: 1.25rem 0;
        }
    }
    .shop-article:hover {
        bottom: 0.5rem;
        transition: 0.2s;
    }
}
.fluidshop .articleImage {
    & #imageContainer {
        height: 28vw;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #fff;
        & img {
            padding: 0.51rem;
            border: 1px solid #eee;
            max-height: 510px;
            width: auto;
            background: #fff;
        }
    }
    & > img {
        padding: 0.5rem;
        border: 1px solid #eee;
        width: 100%;
        background: #fff;
    }
    .cShopIcons {
        position: absolute;
        top: 1rem;
        left: 2.5rem;
        width: 100%;
    }
    & .shopIcon {
        position: absolute;
        width: 42px;
        height: 44px;
        overflow: hidden;
        display: inline-block;
        transition: 0.4s;
        &:hover {
            width: 100%;
            transition: 0.4s;
            z-index: 99;
        }
        & img {
            position: absolute;
            width: 230px;
            height: auto;
            max-width: unset;
        }
        &:first-child {
            left: 0;
            z-index: 98;
        }
        &:nth-child(2) {
            left: 3rem;
            z-index: 97;
        }
        &:nth-child(3) {
            left: 6rem;
            z-index: 96;
        }
        &:nth-child(4) {
            left: 9rem;
            z-index: 95;
        }
        &:nth-child(5) {
            left: 12rem;
            z-index: 94;
        }
    }
}
.cGroupIcons {
    display: flex;
    column-gap: 7px;
    margin: 0.6rem 0;
}
.cGroupIcon {
    position: relative;
    transition: 0.4s;
    background: #00000073;
    border-radius: 50%;
    width: 33px !important;
    height: 33px;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    & img {
        width: 1.45rem;
    }
}

/*
.cGroupIcons {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 3.5rem;
}
.cGroupIcon {
    position: absolute;
    width: 42px;
    height: 44px;
    overflow: hidden;
    display: inline-block;
    transition: 0.4s;
    &:hover {
        width: 100%;
        transition: 0.4s;
        z-index: 99;
    }
    & img {
        position: absolute;
        width: 230px;
        height: auto;
        max-width: unset;
    }
    &:first-child {
        left: 0;
        z-index: 98;
    }
    &:nth-child(2) {
        left: 3rem;
        z-index: 97;
    }
    &:nth-child(3) {
        left: 6rem;
        z-index: 96;
    }
    &:nth-child(4) {
        left: 9rem;
        z-index: 95;
    }
    &:nth-child(5) {
        left: 12rem;
        z-index: 94;
    }
}
 */


.fluidshop .articleImages {
    & li {
    //padding: 0 0.7rem 1.25rem 0;
        padding: 0.62rem;
        margin-right: 1rem;
        height: 7vw !important;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(255, 255, 255, 0.3);
    }
    & img {
        border-radius: 5px;
        border: 3px solid #fff;
        background: #fff;
    }
    & img.active {
        border: 3px solid #0080c6;
        transition: 0.2s;
    }
}

.fluidshop .articleQuantity {
    max-width: 186px;
}


.close {
    color: #555;
    float: right;
    font-size: 48px;
    font-weight: bold;
    top: -15px;
    position: relative;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

#cartItems img {
    max-width: 100px;
    margin-right: 10px;
}

.fluidshop .modal {
    position: fixed;
    overflow: auto;
    top: 0;
    right: -40vw;
    left: unset;
    width: 36rem;
    height: 100%;
    background-color: rgb(255, 255, 255);
    padding: 0;
    border-left: 1px solid #eee;
    z-index: 999;
    transition: 0.4s all;
}

.fluidshop .modal.active {
    right: 0;
    transition: 0.4s all;

}

.fluidshop .modal .modal-content {
    background-color: #fefefe;
    margin: 5% auto;
    padding: 20px;
    border: none;
    width: 100%;
    & .itemPrice {
        display: block;
        text-align: right;
        font-weight: 900;
        padding-top: 1rem;
    }
    & #CartGrossPrice, .total {
        font-weight: 900;
    }
    .priceContainer {
        background: #eee;
        padding: 1rem;
    }
}

.fluidshop .modal #cartItems {
    margin-left: 0;
}

.fluidshop .modal #cartItems .panel {
    list-style-type: none !important;
}

/* Apply custom styles to the number input field */
.fluidshop input[type="number"]::-webkit-inner-spin-button,
.fluidshop input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none; /* Use 'none' to remove the spinner */
    appearance: none; /* Use 'none' to remove the spinner */
    opacity: 1; /* Make sure the buttons are visible */
}

.fluidshop input[type="number"] {
    -moz-appearance: textfield; /* Remove default Firefox styling */
    appearance: textfield; /* Remove default styling for other browsers */
}

.fluidshop input[type="number"] {
    -moz-appearance: textfield; /* Remove default Firefox styling */
    appearance: textfield; /* Remove default styling for other browsers */
}

.fluidshop input[type="number"] {
    -moz-appearance: textfield !important;
    appearance: textfield !important;
}

.removeButton {
    display: inline-block;
    width: 1.2rem;
    position: relative;
    top: 4px;
    float: right;
    cursor: pointer;
    & i {
        font-size: 1.2rem;
    }
}

@keyframes shake {
    0% { transform: translateX(0); }
    25% { transform: translateX(-3px); }
    50% { transform: translateX(3px); }
    75% { transform: translateX(-3px); }
    100% { transform: translateX(0); }
}

#cartButton {
    display: inline-block;
    width: 4.2rem;
    position: fixed;
    top: 18rem;
    right: 0.5rem;
    cursor: pointer;
    z-index: 99;
    &:hover {
        & #cartCount{
            animation: shake 0.5s !important;
        }
    }
}
#cartButton .fa-cart-shopping {
    font-size: 1.5rem;
    display: inline;
    color: #fff;
}
#cartButton #cartCount {
    display: inline-block;
    background: rgba(244, 244, 244, 0.5);
    width: auto;
    color: #fff;
    text-align: center;
    border-radius: 7px;
    position: absolute;
    top: -13px;
    padding: 0.05rem 0.1rem;
    font-size: 0.8rem;
    min-width: 1.5rem;
}
.cartItemBody {
    padding-right: 0;
}

.numberInput {
    display: inline-flex;
    align-items: center;
}

.numberInput button {
    display: inline-block;
    width: 30px;
    height: 30px;
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    background-color: #fff;
    cursor: pointer;
    text-align: center;
    vertical-align: middle;
    line-height: 28px;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.numberInput button[disabled] {
    cursor: default;
    color: #ccc;
    &:hover {
        background-color: #fff;
    }
}
.numberInput input[readonly]{
    background-color: #fff;
}

.numberInput button.minus {
    border-radius: 50% 0 0 50%;
}

.numberInput button.plus {
    border-radius: 0 50% 50% 0;
}

.numberInput input[type=number] {
    width: 50px;
    height: 30px;
    margin: 0;
    padding: 0;
    border: none;
    text-align: center;
    vertical-align: middle;
    -moz-appearance: textfield;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    box-shadow: none;
}

.numberInput input[type=number]::-webkit-inner-spin-button,
.numberInput input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.leftCol {
    position: absolute;
    top: -5rem;
    bottom: -16px;
    padding-top: 4.4rem;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
}


#category-tree {
    position: sticky;
    top: 5rem;
    list-style: none;
    transition: 0.2s;
    color: black;
    font-size: 1.1rem;
    max-width: 15rem;
    margin: 0 auto;
    & li {
        i {
            font-weight: 300;
            font-size: 0.85rem;
            position: relative;
            left: -6px;
            top: 8px;
        }
        margin-left: 0rem;
        padding: 0.35rem 1rem;
        width: fit-content;
        color: #fff;
        border-radius: 3px;
        margin-bottom: 0;
        & a {
            color: #fff;
            display: flex;
        }
        & a:hover {
            border-bottom: 1px solid;
        }
    }
    & li.active {
        background: rgba(255, 255, 255, 0.3);
    }
    & .level-1, & .level-2, & .level-3 {
    //display: none;
    }
    & span {
        float: right;
        padding-right: 1rem;
        cursor: pointer;
    }
}

.menuActive#category-tree {
    top: 15rem;
}

.cartOverlay {
    opacity: 0;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #00000000;
    z-index: 0;
    width: 100%;
    height: 100%;
    transition: 0.8s all;
}
.cartOverlay.active {
    opacity: 1;
    z-index: 999;
    background: #00000069;
    transition: 0.8s all;
}

.rightCol .numberInput input[type=number] {
    width: 91px;
}

.rightCol {
    padding-left: 6rem;
    padding-right: 6rem;
    & .numberInput input[type=number] {
        width: 106px;
    }
    .addItemButton {
        display: block;
        margin-top: 1rem;
        padding: 0.375rem 1.15rem 0.4375rem 1.15rem;
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(255, 255, 255, 0.3);
        color: #fff;
        font-size:0.9rem;
        max-width: 20rem;
        border-radius: 1000px;
        & i {
            position: relative;
            left: -4px;
        }
    }

    .priceoption {
        display: inline;
        margin: 1rem 0.3rem 0 0;
        padding: 0.175rem 0.35rem 0.2375rem 0.35rem;
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(255, 255, 255, 0.3);
        color: #fff;
    }
}

.article-detail {
    h2, h3, p, ul, li, span, table {
        color: #fff;
    }
    p {
        font-size: 1.1rem;
    }
    & table {
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border-radius: 5px;
        & td {
            color: #fff;
        }
        tr.even, tr.alt, tr:nth-of-type(even) {
            background: #F9F9F9;
            background: rgba(255, 255, 255, 0.3);
            box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        }
    }
    & .detailIcons {
        margin-top: 1rem;
    }

    & .subTitle {
        margin-bottom: 2rem;
    }
}

.tax {
    font-size: 13px;
}
.priceoption {
    font-size: 13px;
    list-style: none;
}


.articleTeaser {
    padding-top: 2rem;
    & a {
        color: #fff;
        border-bottom: 1px dotted #fff;
        &:hover {
            color: #eee;
        }
    }
}

#flippingButton {
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 0.3rem;
}

#flipBook {
    display: inline-block;
    margin: 0 !important;
    width: 100%;
    max-width: 14rem;
    border: 0;
    background: transparent;
    padding: 0;
    span {
        text-align: center;
        margin: 0 auto;
        display: table;
        color: #fff;
    }
    & i {
        font-size: 3.5rem;
        margin: 0 auto;
        display: table;
        padding-top: 0.3rem;
        color: #fff;
    }
}

.zoom {
    background-position: 50% 50%;
    background-size: 220%;
    display: block;
    position: relative;
    overflow: hidden;
    cursor: zoom-in;
    background-color: #fff;
    background-repeat: no-repeat;
    width: 25vw;
    height: 28vw;
    position: absolute;
    left: 35vw;
    z-index: -1;
    opacity: 0;
}

.zoom img:hover {
    opacity: 0;
}

.zoom img {
    transition: opacity 0.5s;
    display: block;
    width: 100%;
}

#imageContainer {
    img:hover {
        opacity: 0.9;
    }
    img {
        transition: opacity 0.9s;
        display: block;
        width: 100%;
    }
}


.fluidshop .clearing-blackout {
    background: #fff;
    z-index: 99999;
    left: 10rem;
    right: 10rem;
    bottom: 10rem;
    top: 10rem;
    margin: 0 auto;
    height: 73%;
    padding: 0 5rem 0 0;
    width: unset;
    & .visible-img {
        background: #fff;
        height: 95%;
        & img {
        //width: 90%;
        }
    }
    .clearing-container {
        padding-left: 18%;
    }
    & .carousel {
        width: 220px;
        position: absolute;
        top: 0;
        left: 0;
        bottom: 0;
        height: auto;
        background: #f0f0f0;
        margin-top: 0;
        padding-top: 2.2rem;
        & .clearing-thumbs {
            width: 100% !important;
        }
        & .clearing-thumbs li {
            height: auto !important;
            bottom: 1rem;
            margin: 0 auto 1rem;
            padding: 0.2rem;
            float: none;
            opacity: 1;
            & .fa-book-open-cover {
                color: #000 !important;
            }
        }
    }
}

body .df-lightbox-wrapper {
    top: 10rem;
    bottom: 10rem;
    right: 10rem;
    left: 10rem;
    & .df-lightbox-bg {
        background: #fff !important;
        top: 10rem;
        bottom: 10rem;
        right: 10rem;
        left: 10rem;
    }
}

.fluidshop .clearing-close {
    padding-left: 0;
    padding-top: 0;
    position: absolute;
    top: 0;
    right: 4rem;
    float: right;
    text-align: center;
    font-size: 60px;
    padding: 8px 0;
    height: 45px;
    width: 45px;
    cursor: pointer;
    color: #444;
}


select {
    -webkit-appearance:none;
    -moz-appearance:none;
    -ms-appearance:none;
    appearance:none;
    outline:0;
    box-shadow:none;
    width: 16rem !important;
    max-width: 16rem !important;
    height: 54px;
    background: url('https://www.platzhirsche.net/fileadmin/templates/portal/Portal2018/arrow_down.svg') no-repeat right 0.25em top 1.3rem / 1.2em;
    color: #000;
    cursor: pointer;
    border: none;
    border-bottom: 1px solid #ddd;
    font-size: 1.25rem;
    font-weight: 900;
    &::-ms-expand {
        display: none;
    }
    & option {
        color: #000;
        background-color: #fff;
    }
}

.scalePrices {
    width: 25rem;
    border: none;
    & td {
        padding: 0.7rem 0.7rem 0.6rem;
        font-size: 1.1rem;
    }
    & td:last-child {
        text-align: right;
    }
}

.categoryImage {
    padding-left: 6rem;
    padding-right: 6rem;
    margin-bottom: 2.5rem;
    & h1, & .categoryDescription {
        position: absolute;
        margin-top: -14rem;
        background-color: rgba(33, 33, 33, 0.5);
        padding: 1rem;
        width: 60%;
        color: #fff;
    }
    .categoryDescription {
        margin-top: -8.67rem;
        padding-top: 0;
        & p {
            color: #fff;
            font-size: 1.2rem;
        }
    }
    h1,h2,h3,h4,h5,p,ul,span {
        color: #fff;
    }
}


@keyframes glowing {
    0% { background-position: 0 0; }
    50% { background-position: 400% 0; }
    100% { background-position: 0 0; }
}


.categoryTitle {
    padding-left: 6rem;
    padding-right: 4rem;
    margin-bottom: 2.5rem;
    & h1 {
        position: relative;
        margin-top: 0;
        background-color: transparent;
        padding: 0;
        width: auto;
        color: #fff;
    }
    p a {
        color: #fff;
        border-bottom: 1px dotted;
    }
    .button {
        font-size:1.1rem;
        border-radius: 5px;
        border: 1px solid #cbcbcb85 !important;
        outline: none;
        z-index: 1;
        color: #fff;
        background: #2a4147;
        position: relative;
        transition: 0.4s;
    }
    .button:hover:after  {
        background: #40626b;
        transition: 0.4s;
    }
    .button.info:before {
        content: '';
        background: linear-gradient(45deg, #00ffea, #ffa600, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ffc700);
        position: absolute;
        top: -2px;
        left:-2px;
        background-size: 400%;
        z-index: -1;
        filter: blur(3px);
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        animation: glowing 20s linear infinite;
        opacity: 1;
        transition: opacity .3s ease-in-out;
        border-radius: 5px;
    }
    .button.alert:before {
        content: '';
        background: linear-gradient(45deg, #ff0000, #ff0000, #ff4d00, #ff009a, #ff0000, #ff0033, #ff0000, #ff0041, #ff0000);
        position: absolute;
        top: -2px;
        left:-2px;
        background-size: 400%;
        z-index: -1;
        filter: blur(3px);
        width: calc(100% + 4px);
        height: calc(100% + 4px);
        animation: glowing 20s linear infinite;
        opacity: 1;
        transition: opacity .3s ease-in-out;
        border-radius: 5px;
    }
    .button.info:after, .button.alert:after {
        transition: 0.4s;
        z-index: -1;
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        background: #2a4147;
        left: 0;
        top: 0;
        border-radius: 5px;
    }

    h1,h2,h3,h4,h5,p,ul,span {
        color: #fff;
    }
    h4 {
        color: #fff;
        ul {
            font-size: 1.1rem;
        }
        & p {
            color: #fff;
            font-size: 1.1rem;
            margin-bottom: 0;
            & a:not(.button) {
                color: #fff;
                border-bottom: 1px dotted #fff;
            }
        }
    }
    table {
        margin-left: -0.6rem;
        background: transparent;
        border: none;
        tr,td {
            background: transparent;
        }
        td {
            font-family: "Titillium Regular", sans-serif;
            font-size: 1.1rem;
            font-weight: normal;
            line-height: 1.6;
            margin-bottom: 1.25rem;
            text-rendering: optimizeLegibility;
            color: #fff;
        }
    }
}

.fluidshop {
    background: url("https://www.platzhirsche.net/fileadmin/Bundesverband_Farbe/Platzhirsche/AdobeStock_716452018.jpg") no-repeat fixed;
    background-size: cover;
}

.fluidshop .scrollToTop {
    z-index: 100;
    position:fixed;
    bottom:105px;
    right: 1.5rem;
    display:none;
    padding:0;
    border: 1px solid #fff;
    padding: 0.5rem;
    transition: 0.3s;
    border-radius: 5px;
    i {
        font-size: 2.2rem;
        color: #fff;
        position: relative;
        top: 0;
        transition: 0.3s;
    }
    &:hover {
        & i {
            top: -5px;
        }
    }
}

.fluidshop .ph-footer-wrapper {
    position: relative;
    z-index: 99;
}

#CartGrossPrice, #CartPrice, #CartTaxPrice, #order-detail .itemPrice {
    float: right;
}

#backLink {
    position: absolute;
    top: 0;
    left: 1rem;
    cursor: pointer;
    border: 1px solid #fff;
    padding: 0.4rem 0.8rem;
    transition: 0.3s;
    border-radius: 5px;
    & i {
        font-size: 2rem;
        color: #fff;
        position: relative;
        right: 0;
        transition: 0.3s;
    }
    &:hover {
        & i {
            right: 5px;
        }
    }
}

@media only screen and (min-width: 961px) {
    .off-canvas-wrap {
        overflow: unset !important;
    }
    .right-off-canvas-menu {
        display: none;
    }
}

@media only screen and (min-width: 1260px) and (max-width: 1700px) {
    .fluidshop .modal {
        right: -38rem;
    }
    .fluidshop .article-list {
        display: grid;
        grid-template-columns: 32% 32% 32%;
        grid-gap: 1rem;
    }
    #category-tree li a{
        font-size: 1.1vw;
        display: flex;
    }
    .categoryImage {
        & h1, & .categoryDescription {
            margin-top: -15rem;
            width: 80%;
        }
        .categoryDescription {
            margin-top: -9.67rem;
        }
    }
}

@media only screen and (min-width: 800px) and (max-width: 1260px) {
    .fluidshop .articleImage {
        & #imageContainer {
            height: auto;
        }
    }
    .fluidshop .modal {
        right: -38rem;
    }
    .fluidshop .article-list {
        display: grid;
        grid-template-columns: 49% 49%;
        padding: 0 6rem 2rem 2rem;
        grid-gap: 1rem;
    }
    #category-tree li {
        padding: 0;
        & a {
            font-size: 0.93rem;
        }
    }
    #category-tree li.active {
        background: transparent;
        border-bottom: 1px dotted;
    }
    .leftCol {
        width: 25%;
    }
    .categoryImage {
        padding: 0px 6rem 2rem 2rem;
        margin-bottom: 0;
        width: 75%;
        & h1, & .categoryDescription {
            width: 85%;
            margin-top: -14.4rem;
        }
        & h1 {
            font-size: 1.975rem;
        }
        & .categoryDescription {
            margin-top: -9.67rem;

            & h2 {
                font-size: 1.45rem;
            }
            & p {
                font-size: 1.1rem;
            }
        }
    }
    .categoryTitle {
        padding: 0px 6rem 2rem 2rem;
        width: 75%;
        margin-bottom: 0;
    }
    .rightCol {
        width: 75%;
    }
    .logo_mobile {
        background: #fff;
        margin-top: 5.7rem;
    }
    .ph_main {
        margin-top: 0 !important;
    }
    .csc-frame {
        padding: 0 !important;
        padding-top: 17rem !important;
    }
    body .df-lightbox-wrapper {
        top: 5rem;
        bottom: 2rem;
        right: 2rem;
        left: 2rem;
        & .df-lightbox-bg {
            background: #fff !important;
            top: 5rem;
            bottom: 2rem;
            right: 2rem;
            left: 2rem;
        }
    }
    .fluidshop .articleImages {
        & li {
        //height: 15vw !important;
        }
    }
}

@media only screen and (min-width: 800px) and (max-width: 929px) {
    .fluidshop .csc-frame {
        padding: 0 !important;
        padding-top: 1rem !important;
    }
    .fluidshop .leftCol {
        top: 5.5rem;
        padding-top: 7rem;
    }
    .fluidshop .articleImages {
        & li {
            height: 15vw !important;
        }
    }
    .categoryImage {
        padding: 0;
        & h1, .categoryDescription {
            position: relative;
            margin-top: 0;
            background-color: rgba(33, 33, 33, 0);
            padding: 0.2rem;
            max-width: 100%;
            width: 100%;
            color: #fff;
        }
        .categoryDescription {
            color: #fff;
            & p {
                font-size: 1rem;
                color: #fff;
            }
        }
    }
}

@media only screen and (max-width: 800px) {
    .fluidshop .articleImages {
        & li {
            height: 15vw !important;
        }
    }
    .fluidshop .modal {
        right: -48rem;
        width: 100%;
    }
    #cartItems img {
        max-width: 65px;
        margin-right: 10px;
    }
    .close {
        top: -24px;
    }
    .fluidshop .article-list {
        display: block;
        padding: 0;
        & .shop-article {
            margin-bottom: 1.5rem;
        }
    }
    #category-tree {
        margin: 0;
        padding: 1rem 0;
        & li a {
            font-size: 1.1rem;
        }
    }

    .leftCol {
    //width: 6rem;
        position: relative;
        height: auto;
        top: 0;
        padding: 0 1.6rem 0 1.6rem;
        margin-bottom: 2rem;
    }
    .rightCol {
        padding: 0 0 1rem;
    }
    .ph_main {
        margin-top: 0 !important;
    }
    .csc-frame {
        padding: 0 !important;
        padding-top: 1rem !important;
    }
    .article-wrapper {
        padding-left: 2.8rem;
        padding-right: 2.8rem;
    }
    .logo_mobile {
        background: #fff;
        margin-top: 5.7rem;
    }
    #cartButton {
        display: inline-block;
        width: 2.2rem;
        position: fixed;
        top: 15.5rem;
        right: 0.1rem;
        cursor: pointer;
        z-index: 99;
        &:hover {
            & #cartCount{
                animation: shake 0.5s !important;
            }
        }
        & .fa-cart-shopping {
            font-size: 1.2rem;
            display: inline;
            color: #fff;
        }
        & #cartCount {
            display: inline-block;
            background: rgba(244, 244, 244, 0.5);
            width: auto;
            color: #fff;
            text-align: center;
            border-radius: 7px;
            position: absolute;
            top: -19px;
            left: 0;
            padding: 0;
            font-size: 0.8rem;
            min-width: 1.5rem;
        }
    }
    .fluidshop .scrollToTop {
        right: 0.2rem;
        padding: 0.4rem 0.2rem;
        & i {
            font-size: 1.8rem;
        }
    }
    #backLink {
        position: absolute;
        top: -16.945rem;
        left: -2.6rem;
        padding: 0.4rem 0.5rem;

        & i {
            font-size: 1.8rem;
        }
    }
    .categoryTitle {
        padding: 0;
        margin-bottom: 1rem;
    }
    .fluidshop .articleImage {
        & #imageContainer {
            height: auto;
        }
    }
    .categoryImage {
        padding: 0;
        & h1, .categoryDescription {
            position: relative;
            margin-top: 0;
            background-color: rgba(33, 33, 33, 0);
            padding: 0.2rem;
            max-width: 100%;
            width: 100%;
            color: #fff;
        }
        .categoryDescription {
            color: #fff;
            & p {
                font-size: 1rem;
                color: #fff;
            }
        }
    }
    body .df-lightbox-wrapper {
        top: 2rem;
        bottom: 2rem;
        right: 2rem;
        left: 2rem;
        & .df-lightbox-bg {
            background: #fff !important;
            top: 2rem;
            bottom: 2rem;
            right: 2rem;
            left: 2rem;
        }
    }
    .removeButton {
        display: inline-block;
        width: 1.2rem;
        position: relative;
        top: 15px;
        right: -0.5rem;
        float: right;
        cursor: pointer;
        & i {
            font-size: 1.1rem;
        }
    }
}


#gotoCheckout {
    & span {
        display: block;
        margin-top: 1rem;
        padding: 0.375rem 1.15rem 0.4375rem 1.15rem;
        background: rgb(0 0 0 / 91%);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border: 1px solid rgb(16 16 16 / 30%);
        color: #fff;
        font-size: 1rem;
        border-radius: 1000px;
        text-align: center;
        width: 100%;
        float: right;
    }
}

label[for=paymentmethod_invoice], label[for=paymentmethod_account] {
    background: url(https://www.platzhirsche.net/fileadmin/templates/social_icons/Invoice-Icon_w.png) no-repeat center right 3px #cbcbcb30;
    height: 4rem;
    display: inline-block;
    background-size: 3.3rem;
    padding: 1.15rem;
    width: 100%;
    text-align: left;
    font-size: 1.12rem;
    border: 1px solid #ddd;
    border-radius: 5px;
    input {
        margin: 0px 6px 0rem 0;
        width: 1.2rem;
        height: 1.2rem;
        position: relative;
        top: 3px;
    }
}
label[for=paymentmethod_mollie] {
    background: url(https://www.platzhirsche.net/fileadmin/templates/social_icons/mollie_payments.png) no-repeat center right 0.8rem #cbcbcb30;
    height: 4rem;
    display: inline-block;
    margin-bottom: 1rem;
    background-size: 40%;
    padding: 1.15rem;
    width: 100%;
    text-align: left;
    font-size: 1.12rem;
    border: 1px solid #ddd;
    border-radius: 5px;
    input {
        margin: 0px 6px 0rem 0;
        width: 1.2rem;
        height: 1.2rem;
        position: relative;
        top: 3px;
    }
}

#onlinePaymentButton, #cancelPaymentButton {
    display: block;
    padding: 0.475rem 1.55rem 0.5375rem 1.55rem;
    background: rgb(0 0 0 / 91%);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgb(16 16 16 / 30%);
    color: #fff;
    font-size: 1rem;
    border-radius: 1000px;
    text-align: center;
    margin: 1rem 0 1rem 1rem;
    float: right;
}


.row.checkOutWrapper {
    max-width: 1420px;
    //height: 790px;
    //overflow-y: auto;
    margin: 1rem auto 2rem;
    color: #fff;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 2rem 1rem;
    h2, h3, p, ul, li, span, table, label {
        color: #fff;
    }
    .itemQuantity {
        font-weight: 900;
        background: rgb(4 4 4 / 72%);
        width: auto;
        color: #fff;
        text-align: center;
        border-radius: 7px;
        position: absolute;
        top: -13px;
        right: 0;
        padding: 0.05rem 0.1rem;
        font-size: 0.8rem;
        min-width: 1.5rem;
    }
    .itemPrice {
        float: right;
    }
    .itemImage {
        //min-height: 10rem;
    }
}

.row.checkOutPaymentBox {
    max-width: 1420px;
    height: auto;
    overflow: auto;
    margin: 1rem auto 2rem;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    & > .columns {
        padding: 1rem 1rem 1rem;
        padding-left: 1.5625rem;
        padding-right: 1.5625rem;
        background: rgba(255, 255, 255, 0.3);
        box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
        border: 1px solid rgba(255, 255, 255, 0.3);
        /* min-height: 180px; */
    }
    h2, h3, p, ul, li, span, table, label {
        color: #fff;
    }
    .total, #CartGrossPrice {
        font-size: 1.2rem;
    }
    .total {
        border-bottom: 1px solid #ddd;
        padding-bottom: 1rem;
    }
}

#checkout-address, .checkOutWrapper {
    color: #fff;
    h4 {
        color: #fff;
        margin-bottom: 1rem;
    }
    input:not([type]), input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
        box-shadow: 0px 0px 1px 1px #fff;
        max-width: 100%;
        width: 100%;
        border-radius: 5px;
        border: none;
        height: 50px;
        transition: 0.34s;
        outline: none;
        position: relative;
        padding: 0.5rem 0.5rem 0.4rem;
        transition: 0.34s ease;
        font-size: 1rem;
        &::placeholder {
            color: #999;
            position: relative;
            transition: 0.34s;
            margin-bottom: -17px;
        }
    }
    label {
        font-weight: 600;
        margin-bottom: 0.3rem;
    }

    input:not([type]):focus, input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, input[type="color"]:focus, textarea:focus {
        background: #fafafa;
        box-shadow: 0px 0px 6px 1px #c301ab6b;
        border: none;
        transition: 0.34s;
        outline: -webkit-focus-ring-color auto 0px;
    }
    input.floatingInput {
        padding: 0.5rem 0.5rem 0.1rem;
        &::placeholder {
            color: transparent !important;
        }
    }
    .emailLabel {
        margin-bottom: 1rem;
    }
    select {
        box-shadow: 0px 0px 1px 1px #fff;
        border-radius: 5px;
        border: none;
        height: 50px;
        transition: 0.34s;
        outline: none;
        position: relative;
        padding: 0.5rem 0.5rem 0.4rem;
        transition: 0.34s ease;
        font-size: 1rem;
        font-weight: 300;
        width: 100% !important;
        max-width: 100% !important;
        background-color: #FFF !important;
        color: rgba(0, 0, 0, 0.75) !important;
        background: url(https://www.platzhirsche.net/fileadmin/templates/portal/Portal2018/arrow_down.svg) no-repeat right 1em top 1.3rem / 1.2em;
    }
}

.licenseform select{
    height: 50px;
    font-size: 1rem;
    font-weight: 300;
    width: 100% !important;
    max-width: 100% !important;
    background-color: #FFF !important;
    color: rgba(0, 0, 0, 0.75) !important;
}

#gotoPayment {
    background: #ffffff00;
    img {
        width: 37%;
        position: relative;
        top: -0.383rem;
    }
    a {
        position: relative;
        top: 0.1rem;
        float: right;
    }
}

.floating-placeholder {
    position: relative;
    display: inherit;
    font-size: 0.74rem;
    color: #555 !important;
    margin-bottom: -17px;
    left: 7px;
    z-index: 99;
    transition: 0.3s ease;
    pointer-events: none;
}

#checkOutItems {
    list-style-type: none;
    margin: 0;
}

.checkOutItemTemplate {
    background: #cbcbcb30;
    border-radius: 5px;
}


.toggle_ce {
    background: transparent;
    border: none;
    padding: 0;
}
h4.trigger  {
    cursor: pointer;
    padding-top: 1rem;
    width: 100%;
    padding-bottom: 1.0625rem;
    display: inline-block;
    font-size: 1.2rem;
    background: url("https://www.platzhirsche.net/fileadmin/templates/portal/Portal2018/arrow_down_w.svg") center right 1rem no-repeat transparent;
    background-size: 1.2rem !important;
    border: none;
    border-bottom: 1px solid #fff;
    text-align: left;
    color: #fff;
    margin-bottom: 1.19rem;
}
h4.active {
    background: url("https://www.platzhirsche.net/fileadmin/templates/portal/Portal2018/arrow_up_w.svg") center right 1rem no-repeat transparent;
    background-size: 1.2rem !important;
    color: #fff;
    margin-bottom: 0;
}

.order-list, #order-detail {
    max-width: 1420px;
    margin: 1rem auto 2rem;
    color: #222;
    background: rgba(255, 255, 255, 0.3);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 3rem;
    border-radius: 5px;
    ul {
        list-style-type: none;
        margin: 0;
    }
    p {
        margin-bottom: 0.9rem;
    }
    h2, h4, p {
        color: #222;
    }
    .order {
        a {
            color: #222;
        }
    }
    .order .orders, .table_head, #items li, .license {
        background: transparent;
        display: inline-block;
        padding: 1.15rem;
        width: 100%;
        text-align: left;
        font-size: 1.12rem;
        border: none;
        margin: 0;
        border-bottom: 1px solid #eee;
        &:hover {
            background: #f3f3f3;
        }
    }
    .table_head {
        background: #f3f3f3;
        padding: 0.55rem 1.15rem;
        margin-bottom: 0;
        border: none;
    }
    .order ul.small-block-grid-3 li {
        padding: 0 0.625rem 0;
    }
    #items li {
        background: #f3f3f3;
        padding: 1.15rem 0;
        margin-bottom: 1rem;
        & .row {
            margin: 0;
        }
    }
    .total {
        font-weight: 900;
    }
    .l_download {
        text-align: right;
        padding-right: 0;
        i {
            font-size: 0.9rem;
            position: relative;
            top: -1px;
        }
    }
    .l_title {
        padding-left: 0;
    }
}

#order-detail .order .orders {
    border-bottom: 0;
    padding: 0.25rem 1.15rem;
    &:hover {
        background: transparent !important;
    }
}

#order-detail .order {
    border: 1px solid #eee;
    margin-bottom: 2rem;
}

.tooltip.tip-top {
    background: #ffffff;
    color: #666;
    font-size: 1rem;
    font-weight: normal;
    line-height: 1.3;
    max-width: 200px;
    padding: 0.8rem;
    box-shadow: 0px 0px 8px rgba(170, 170, 170, 0.52);
    border: 0;
    border-radius: 5px;
}

.tooltip.tip-top > .nub {
    border-color: #e9e9e9 transparent transparent transparent;
    bottom: -10px;
    top: auto;
    left: 10px;
}

#taxpopup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 20px;
    border: 2px solid #444;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0,0,0,0.3);
    z-index: 1000;
    min-width: 300px;
}

#taxoverlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    z-index: 999;
}
.taxButtons {
    margin: 1rem;
    padding: 0.375rem 1.15rem 0.4375rem 1.15rem;
    background: rgb(0 25 54);
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: #fff;
    font-size: 0.9rem;
    max-width: 20rem;
    border-radius: 1000px;
}
/*
.form-buttons {
    display: flex;
    justify-content: flex-end;
    gap: 10px;
    margin-top: 15px;
}

input[type="text"] {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

button {
    padding: 6px 12px;
}
*/